package net.ranides.test.adapter.model2;

import net.ranides.test.adapter.model0.Image0;

public class Image2class extends Image0 implements Image2mix {

    public Image2class(String id, int x, int y) {
        super(id, x, y);
    }

    @Override
    public String uid() {
        return getId()+"-"+getX()+getY();
    }
}
